ul#menu {
	font-size: 1rem;
}
.page-rubrique #page{
	width: 100%
}
.cadre-sous-rubrique {
	margin: 5px 0 10px 0;
	padding: 0;
}
.liste-articles-rubrique {
	width: 100%;
}
.liste-sites {
	display: flex;
	justify-content: center;
	margin-bottom: 4rem;
	flex-wrap: wrap;
}
.sites-accueil img.vignette{
	float: left;
	margin: 10px;
}
.liste-sites.heberges {
	flex-wrap: wrap;
}
.sites-heberges {
	width: 30%;
	margin-top: 20px;
}
.sites-heberges a {
	font-weight: bold;
}

img.vignette{
	float: right;
	margin-right: 10px;
	box-shadow: 5px 5px 5px #369;
	width: 120px;
}
img.vignette.sansfloat{
	float: none;
}
img.vignette:hover {
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.cadre-sous-rubrique{
	width: 100%;
	min-height: 140px;
}
.titre-sous-rubrique img.vignette{
	width: 180px;
}
.titre-sous-rubrique img.vignette:hover {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5));
  -o-transform: scale(1.5));
  transform: scale(1.5));
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
ul.onglets li a {
	border: none;
	padding-bottom: 5px;
	border-radius: 5px;
}
ul.onglets li a.active {
	background: #000;
	color: white;
	border: none;
}
ul.onglets li a.active:hover{
	background: #dfdfdf;
}

.introduction-articles-rubrique {
	min-height: 100px;
}
.descriptif-sous-rubrique {
	margin-right: 210px;
	text-align: justify;
}
.url_site {
  text-align: right;
}
.icones{
	font-size:1.2rem;
}

.note {
  display: inline-block;
  margin-left: 30px;
}

#formulaire_site label {
  display: block;
}

h2.article-libre3{
	display: none;
}
.texte.article-libre3 {
	border: none;
	text-align: center;
	font-size: 1.5rem;
	background-color: #606060;
	color: white;
	margin-top: 20px;
}
@font-face {
	font-family: 'Flipper_Font_New';
	src: url('../fonts/Flipper_Font_New.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.count {
	font-family: 'Flipper_Font_New';
	font-size: 2rem;
	display: inline-block;
	margin-top: 10px;
	vertical-align: middle;
}
.detail {
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}
.article3 .notation{
	display: none;
}

@media screen and (max-width: 640px) {
	#bandeau {
		padding-bottom: 0 !important;
	}
	.sites-heberges {
		width: 45%;
	}
}

